<?xml version="1.0" ?>
<data>
  
  <!-- PATHWAY FILE -->
  <PATHWAY_FORM>xml/form1.xml</PATHWAY_FORM>
  <!-- pathway for formular -->
  <MP3_PATHWAY_XML></MP3_PATHWAY_XML>
  <!-- MP3 PATHWAY XML (if empty mp3 its disabled)-->
  
  <!-- BUTTON SELECT BOOK -->
  <BUTTON_SELECT_BOOK_BCG_COLOR></BUTTON_SELECT_BOOK_BCG_COLOR>
  <BUTTON_SELECT_BOOK_SYMBOL_COLOR></BUTTON_SELECT_BOOK_SYMBOL_COLOR>
  
  <!-- LOAD ALL PAGES (enabled/disabled) -->
  <LOAD_ALL_PAGES>false</LOAD_ALL_PAGES>
  <!-- true Or false -->
  <MAX_DIFFERENCE_LOADED_SHEET>4</MAX_DIFFERENCE_LOADED_SHEET>
  <!-- Only the even numbers -->
  
  <!-- SOUND  -->
  <SOUND_MUTE_DEFAULT>true</SOUND_MUTE_DEFAULT>
  <!-- sound on/off on start site -->
  <!--for SHEET -->
  <SOUND_SHEET_ENABLED>true</SOUND_SHEET_ENABLED>
  <!-- true OR false -->
  <SOUND_SHEET_PATH></SOUND_SHEET_PATH>
  <!-- path for mp3 file -->
  <SOUND_SHEET_VOLUME>100</SOUND_SHEET_VOLUME>
  <!-- volume for sound sheet -->
  
  <!-- TOOL TIP ( for icon and carousel )-->
  <TOOL_TIP_VISIBLE>true</TOOL_TIP_VISIBLE>
  <TOOL_TIP_COLOR_BCG>0x3a6596</TOOL_TIP_COLOR_BCG>
  <TOOL_TOP_COLOR_TEXT>0xFFFFFF</TOOL_TOP_COLOR_TEXT>
  <TOOL_DOWNLOAD>下载</TOOL_DOWNLOAD>
  <TOOL_PRINT>打印</TOOL_PRINT>
  <TOOL_ZOOM_IN>放大</TOOL_ZOOM_IN>
  <TOOL_ZOOM_OUT>缩小</TOOL_ZOOM_OUT>
  <TOOL_ZOOM_ORGINAL>恢复原样</TOOL_ZOOM_ORGINAL>
  <TOOL_ZOOM_AUTO>自适应</TOOL_ZOOM_AUTO>
  <TOOL_LIST_PAGES>展示所有的页面</TOOL_LIST_PAGES>
  <TOOL_HOME>首页</TOOL_HOME>
  <TOOL_SPEAKER>音乐 开/关</TOOL_SPEAKER>
  <TOOL_FORM>发送消息</TOOL_FORM>
  <TOOL_FULLSCREEN>全屏</TOOL_FULLSCREEN>
  <TOOL_NEXT_PAGE>下一页</TOOL_NEXT_PAGE>
  <TOOL_PREV_PAGE>上一页</TOOL_PREV_PAGE>
  <!-- <TOOL_TIP_SELECT_BOOK>选择书本</TOOL_TIP_SELECT_BOOK>-->
  
  <!-- FOOTER -->
  <FOOTER_DESC>
    <![CDATA[<footer></footer>]]>
  </FOOTER_DESC>
  
  <!-- DESC BOOK -->
  <DESC_BOOK_VISIBLE>false</DESC_BOOK_VISIBLE>
  <DESC_BOOK>
    <![CDATA[]]>
  </DESC_BOOK>
  <DESC_BOOK_X>0</DESC_BOOK_X>
  <DESC_BOOK_Y>30</DESC_BOOK_Y>
  
  <!-- KEYBOARD  KEY RIGHT,KEY LEFT  -->
  <SUPPORT_KEYBOARD>true</SUPPORT_KEYBOARD>
  
  <!-- Title book in browser  -->
  <TITLE_BOOK_IN_BROWSER>交通银行太平洋信用卡中心</TITLE_BOOK_IN_BROWSER>
  
  <!-- button next and prev in browser (HISTORY IN BROWSER) -->
  <BUTTON_BROWSER_ENABLED>true</BUTTON_BROWSER_ENABLED>
  
  <!--DEFAULT_FIRST_PAGE (If no page number in the address browser)-->
  <START_FIRST_PAGE>1</START_FIRST_PAGE>
  
  <!-- REVERSE FLIP BOOK FOR THE EASTERN COUNTRIES (right to left) -->
  <REVERSE_BOOK>false</REVERSE_BOOK>
  
  <!-- STYLE SHEET -->
  <STYLE_SHEET>css/book_styles.css</STYLE_SHEET>
  
  <!-- LOGO   -->
  <LOGO_PATH></LOGO_PATH>
  <!-- pathway for logo -->
  <LOGO_REDIRECT></LOGO_REDIRECT>
  <!-- redirect logo -->
  <LOGO_POSITION_X>0</LOGO_POSITION_X>
  <!-- korekte X LOGO -->
  <LOGO_POSITION_Y>0</LOGO_POSITION_Y>
  <!-- korekte Y LOGO -->
  
  <!-- BACKGROUND BOOK  -->
  <BACKGROUND_BOOK>book_image/background_book.png</BACKGROUND_BOOK>
  <!-- background -->
  <BACKGROUND_SMOOTHING>false</BACKGROUND_SMOOTHING>
  <!-- background smoothing ( true OR false) -->
  <BACKGROUND_SCALE>true</BACKGROUND_SCALE>
  <!-- background scale ( true OR false ) -->
  
  <!-- SIZE BOOK    (more in help/book.pdf and title -  "Size Project"    -->
  <STAGE_WIDTH>Stage.width</STAGE_WIDTH>
  <!-- stage width -->
  <STAGE_HEIGHT>Stage.height</STAGE_HEIGHT>
  <!-- stage height -->
  
  <!-- PAGE -->
  <ARROW_VISIBLE>true</ARROW_VISIBLE>
  <RADIUS>0</RADIUS>
  <!-- background page color  - if visible preloader (color , alpha ) -->
  <BACKGROUND_PAGE_IF_VISIBLE_PRELOADER>0xececec,100</BACKGROUND_PAGE_IF_VISIBLE_PRELOADER>
  <!-- background page if visible preloader - margin - (left,right,up,down) -->
  <BACKGROUND_PAGE_IF_VISIBLE_PRELOADER_MARGIN>15,15,15,50</BACKGROUND_PAGE_IF_VISIBLE_PRELOADER_MARGIN>
  <COLOR_NUMBER_PAGE>0x4B4B4B</COLOR_NUMBER_PAGE>
  <!--GLOBAL COLOR NUMBER PAGE -->
  <NUMBER_PAGE_X>14</NUMBER_PAGE_X>
  <NUMBER_PAGE_Y>15</NUMBER_PAGE_Y>
  <VISIBLE_NUMBER_PAGE>true</VISIBLE_NUMBER_PAGE>
  <!-- VISIBLE NUMBER PAGE - GLOBAL  -->
  <COLOR_BACKGROUND>0xFFFFFF</COLOR_BACKGROUND>
  <!-- COLOR BACKGROUND PAGE  - GLOBAL   -->
  <SMOOTHING>true</SMOOTHING>
  <!-- GLOBAL SMOOTHING PAGE -->
  <PAGE_WIDTH>550</PAGE_WIDTH>
  <!-- page width -->
  <PAGE_HEIGHT>715</PAGE_HEIGHT>
  <!-- page height -->
  <HORN_AREA>100</HORN_AREA>
  <!-- area mouse rollover in horn sheet-->
  <SHEET_AREA>20</SHEET_AREA>
  <!-- area mouse press in horn sheet  -->
  <SPEED_PAGE_TWEEN>20</SPEED_PAGE_TWEEN>
  <!-- [frame/s] -->
  <DRAG_PAGE>true</DRAG_PAGE>
  <!-- true/false -->
  <SINGLE_CLICK>false</SINGLE_CLICK>
  <!-- true/false -->
  <DOUBLE_CLICK>true</DOUBLE_CLICK>
  <!-- true/false -->
  <PRELOADER_BACKGROUND_COLOR></PRELOADER_BACKGROUND_COLOR>
  <!-- color rectangle - not active -->
  <PRELOADER_CURRENT_COLOR></PRELOADER_CURRENT_COLOR>
  <!-- color active rectangke -->
  <PRELOADER_LABEL>LOADING...</PRELOADER_LABEL>
  <PRELOADER_TEXT_COLOR>0xbababa</PRELOADER_TEXT_COLOR>
  <GLOW_SHEET>false</GLOW_SHEET>
  
  <!-- PRELOADER MULTIPLE -->
  <PRELOADER_MULTIPLE>false</PRELOADER_MULTIPLE>
  <PRELOADER_MULTIPLE_TEXT>Loaded $procent$% Book   |   load page nr : $nr$</PRELOADER_MULTIPLE_TEXT>
  <PRELOADER_MULTIPLE_TEXT_COLOR>0x3f5473</PRELOADER_MULTIPLE_TEXT_COLOR>
  <PRELOADER_MULTPLE_BCG_COLOR>0x10496A,0</PRELOADER_MULTPLE_BCG_COLOR>
  <!-- color,alpha -->
  
  <!-- FORM - background -->
  <FORM_BACKGROUND_COLOR>0x000000,60</FORM_BACKGROUND_COLOR>
  
  <!-- LIST PAGE (THUMBS) -->
  <LIST_BUTTON_CLOSE_BCG_COLOR></LIST_BUTTON_CLOSE_BCG_COLOR>
  <!-- color background for button close-->
  <LIST_BUTTON_CLOSE_SYMBOL_COLOR></LIST_BUTTON_CLOSE_SYMBOL_COLOR>
  <COLOR_BCG_LIST_PAGE>0x0D0D0D,100</COLOR_BCG_LIST_PAGE>
  <!-- COLOR AND ALPHA BACKGROUND LIST -->
  <GLOW_BCG_LIST_VISIBLE>true</GLOW_BCG_LIST_VISIBLE>
  <GLOW_COLOR_BCG_LIST>0x64c8d3</GLOW_COLOR_BCG_LIST>
  <COLOR_BCG_BIG_LIST_PAGE>0x000000,60</COLOR_BCG_BIG_LIST_PAGE>
  <COLOR_LINE_LIST_PAGE>0xFFFFFF,0</COLOR_LINE_LIST_PAGE>
  <!-- COLOR AND ALPHA LINE BACKGROUND -->
  <COLOR_GLOW_SELECT_THUMB_LIST>0x64C8D3</COLOR_GLOW_SELECT_THUMB_LIST>
  <!-- COLOR FRAME -->
  <COLOR_BACKGROUND_THUMB_LIST>0xFFFFFF</COLOR_BACKGROUND_THUMB_LIST>
  <!-- COLOR BACKGROUND THUMB  -->
  <COLOR_NUMBER_PAGE_THUMB_LIST>0x5d6a64</COLOR_NUMBER_PAGE_THUMB_LIST>
  <!-- COLOR NUMBER PAGE IN THUMB -->
  <THUMB_WIDTH>175</THUMB_WIDTH>
  <!-- width thumb [px] -->
  <THUMB_HEIGHT>227</THUMB_HEIGHT>
  <!-- height thumb [px] -->
  <SPEED_LIST_PAGE>25</SPEED_LIST_PAGE>
  <EASING_LIST_PAGE>3</EASING_LIST_PAGE>
  
  <!-- ZOOM -->
  
  <!-- zoom in tools bar -->
  <ZOON_MIN>60</ZOON_MIN>
  <!-- MIN ZOOM -->
  <ZOOM_MAX>250</ZOOM_MAX>
  <!-- MAX ZOOM -->
  <ZOOM_STEP>10</ZOOM_STEP>
  <!-- STEP ZOOM -->
  <!-- zoom with double clisk  -->
  <ZOOM_DOUBLE_CLICK_ENABLED>true</ZOOM_DOUBLE_CLICK_ENABLED>
  <ZOOM_MAX_DOUBLE_CLICK>140</ZOOM_MAX_DOUBLE_CLICK>
  <!-- MAX ZOM WIDTH DOUBLE CLICK  -->
  <OFFSET_DOUBLECLICKZOOM>400</OFFSET_DOUBLECLICKZOOM>
  <!-- time DOUBLE CLICK ZOOM -->
  
  <!-- PRINT -->
  <COLOR_BACKGROUND_PRINT>0x161616,100</COLOR_BACKGROUND_PRINT>
  <!-- COLOR BACKGROUND AND ALPHA -->
  <GLOW_COLOR_BCG_PRINT>0x64C8D3</GLOW_COLOR_BCG_PRINT>
  <GLOW_COLOR_BCG_PRINT_VISIBLE>true</GLOW_COLOR_BCG_PRINT_VISIBLE>
  <!-- visible GLOW for background (true/false)-->
  <TITLE_PRINT>PRINT</TITLE_PRINT>
  <!-- TITLE IN PRINT PANEL -->
  <COLOR_TITLE_PRINT>0xFFFFFF</COLOR_TITLE_PRINT>
  <!-- COLOR TITLE PRINT -->
  <COLOR_PAGE_PRINT>0x000000</COLOR_PAGE_PRINT>
  <!-- COLOR background PAGE PRINT -->
  <COLOR_SYMBOL_CLOSE_PRINT></COLOR_SYMBOL_CLOSE_PRINT>
  <!-- COLOR SYMBOL CLOSE -->
  <COLOR_BCG_CLOSE_PRINT></COLOR_BCG_CLOSE_PRINT>
  <!-- COLOR BACKGROUND CLOSE -->
  <PRINT_BUTTON_OVER_COLOR></PRINT_BUTTON_OVER_COLOR>
  <TITLE_LEFT_PAGE_PRINT>LEFT PAGE</TITLE_LEFT_PAGE_PRINT>
  <!-- TITLE  LEFT -->
  <TITLE_RIGHT_PAGE_PRINT>RIGHT PAGE</TITLE_RIGHT_PAGE_PRINT>
  <!-- TITLE RIGHT -->
  <COLOR_TITLE_PAGE_PRINT>0x737373</COLOR_TITLE_PAGE_PRINT>
  <!-- COLOR TITLE LEFT AND RIGHT -->
  <COLOR_TITLE_PAGE_PRINT_OVER>0x64C8D3</COLOR_TITLE_PAGE_PRINT_OVER>
  <PRINT_BIG_BCG_COLOR>0x000000,60</PRINT_BIG_BCG_COLOR>
  
  <!--     TOOLS    -->
  
  <!-- TOOLS VISIBLE (true or false)-->
  <TOOLS_VISIBLE>true</TOOLS_VISIBLE>
  <TOOLS_BACKGROUND_COLOR>0x000000,32</TOOLS_BACKGROUND_COLOR>
  <!-- color and alpha -->
  <TOOLS_LINE_COLOR></TOOLS_LINE_COLOR>
  <!-- example 0xFF0000 etc -->
  <HOME_PAGE_REDIRECT>1</HOME_PAGE_REDIRECT>
  <!-- HOME PAGE REDIRECT (PAGE NR) -->
  
  <!-- ICON  -->
  <!-- COLOR ICON SYMBOL -->
  <TOOLS_COLOR_ICON></TOOLS_COLOR_ICON>
  <!-- example - 0xFF0000,0xFFFFFF etc... -->
  <!-- COLOR ICON SYMBOL - OVER -->
  <TOOLS_COLOR_ICON_OVER></TOOLS_COLOR_ICON_OVER>
  <!-- COLOR ICON RECTANGLE - OVER -->
  <TOOLS_COLOR_BCG_ICON_OVER></TOOLS_COLOR_BCG_ICON_OVER>
  <!-- example - 0xFF0000,0xFFFFFF etc... -->
  <!-- COLOR BCG ICON -->
  <TOOLS_COLOR_BCG_ICON></TOOLS_COLOR_BCG_ICON>
  <!-- example - 0xFF0000,0xFFFFFF etc... -->
  
  <!-- ICON 2 (contact,sound,fullscreen)-->
  <!-- TOOLS_COLOR_SEP -->
  <TOOLS_COLOR_SEP></TOOLS_COLOR_SEP>
  <!-- example - 0xFF0000,0xFFFFFF etc... -->
  <SMALL_ICON_COLOR_NORMAL></SMALL_ICON_COLOR_NORMAL>
  <SMALL_ICON_COLOR_OVER></SMALL_ICON_COLOR_OVER>
  <SMALL_ICON_COLOR_BCG></SMALL_ICON_COLOR_BCG>
  
  <!-- arrow color normal -->
  <ARROW_COLOR></ARROW_COLOR>
  <!-- example - 0xFF0000,0xFFFFFF etc...   -->
  <!-- arrow color over -->
  <ARROW_COLOR_OVER></ARROW_COLOR_OVER>
  <!-- background color for arrow -->
  <ARROW_BCG_COLOR></ARROW_BCG_COLOR>
  
  <!-- PAGE MANAGER (color input) -->
  <PAGE_MANAGER_VISIBLE>true</PAGE_MANAGER_VISIBLE>
  <!-- title -->
  <LABEL_GOTOPAGE>跳转到</LABEL_GOTOPAGE>
  <COLOR_LABEL_GOTOPAGE>0x5F6F7B</COLOR_LABEL_GOTOPAGE>
  <!-- input -->
  <COLOR_INPUT_MANAGER>0x697376</COLOR_INPUT_MANAGER>
  <COLOR_BACKGROUND_INPUT_MANAGER></COLOR_BACKGROUND_INPUT_MANAGER>
  <!-- example - 0xFF0000,0xFFFFFF etc...   -->
  <!-- button ok -->
  <LABEL_OK>
    <![CDATA[<b>GO</b>]]>
  </LABEL_OK>
  <COLOR_LABEL_OK>0x3a6596</COLOR_LABEL_OK>
  <BCG_COLOR_BUTTON_OK></BCG_COLOR_BUTTON_OK>
  <!-- example - 0xFF0000,0xFFFFFF etc...   -->
  <BCG_COLOR_OVER_BUTTON_OK></BCG_COLOR_OVER_BUTTON_OK>
  <!-- example - 0xFF0000,0xFFFFFF etc...   -->
  
  <!-- download pathway  -->
  <DOWNLOAD_PATHWAY>book_image/download.zip</DOWNLOAD_PATHWAY>
  
  <!-- BACKGROUND_LIGHTBOX -->
  <BACKGROUND_LIGHTBOX>0x000000,75</BACKGROUND_LIGHTBOX>
  
  <!-- CHAPTERS FOR BOOK -->
  <CHAPTERS_VISIBLE>true</CHAPTERS_VISIBLE>
  <CHAPTERS_XML>
    <item id="0" label="南宁"/>
    <item id="1" label="目录"/>
    <item id="2" label="天娇食府"/>
    <item id="3" label="大海猫江南分店"/>
    <item id="4" label="米萝咖啡东葛店"/>
    <item id="5" label="聚贤金阁"/>
    <item id="6" label="鳄鱼山庄"/>
    <item id="7" label="运德酒店"/>
    <item id="8" label="三点王酒店"/>
    <item id="9" label="亿东温哥华娱乐会所"/>
    <item id="10" label="陆瑞记海鲜酒楼"/>
    <item id="11" label="新裕一酒楼"/>
    <item id="12" label="歌帝量贩KTV"/>
    <item id="13" label="八角寨聚龙酒楼"/>
    <item id="14" label="绿茵阁咖啡厅园湖店"/>
    <item id="15" label="路易十三西餐厅"/>
    <item id="16" label="南宁韶山冲湘菜馆"/>
    <item id="17" label="松鹤日式料理"/>
    <item id="18" label="日月湾台湾主题餐厅"/>
    <item id="19" label="大鱼丰鱼庄"/>
    <item id="20" label="菲越星马泰餐厅"/>
    <item id="21" label="竹溪百河鱼庄"/>
    <item id="22" label="简约家宴酒楼"/>
    <item id="23" label="稻之源日本料理"/>
    <item id="24" label="上岛咖啡红楼店"/>
    <item id="25" label="香江汇时尚餐厅"/>
    <item id="26" label="汉鲜馆韩式料理"/>
    <item id="27" label="顾式饭店"/>
    <item id="28" label="阿谋美食"/>
    <item id="29" label="歌友会KTV"/>
    <item id="30" label="欢唱KTV"/>
    <item id="31" label="爱莲说素膳"/>
    <item id="32" label="九龙东方酒店"/>
    <item id="33" label="欧迪娱乐"/>
    <item id="34" label="渝家重庆火锅"/>
    <item id="35" label="海浪湾酒店"/>
    <item id="36" label="毋米粥"/>
    <item id="37" label="钻石海岸海鲜大酒店"/>
    <item id="38" label="凤凰楼酒家"/>
    <item id="39" label="大鸭梨烤鸭店"/>
    <item id="40" label="骨之味"/>
    <item id="41" label="泽清丰中西餐厅"/>
  </CHAPTERS_XML>
  
  <!-- chapter components list -->
  <CHAPTER_LIST_WIDTH>131</CHAPTER_LIST_WIDTH>
  <CHAPTER_LIST_MAX_ROWS>5</CHAPTER_LIST_MAX_ROWS>
  <CHAPTER_LIST_TEXT_ACTIVE>0xFFFFFF</CHAPTER_LIST_TEXT_ACTIVE>
  <CHAPTER_LIST_TEXT_NORMAL>0x5f6f7b</CHAPTER_LIST_TEXT_NORMAL>
  <CHAPTER_LIST_BCG_COLOR>0x141f28</CHAPTER_LIST_BCG_COLOR>
  <CHAPTER_LIST_RECTANGLE_COLOR>0x64C8D3</CHAPTER_LIST_RECTANGLE_COLOR>
  <!-- scroll -->
  <CHAPTER_COLOR_SCROLL>0x64c8d3</CHAPTER_COLOR_SCROLL>
  <CHAPTER_COLOR_SCROLL_BCG>0x445a6a</CHAPTER_COLOR_SCROLL_BCG>
  <!-- title -->
  <CHAPTER_TITLE_WIDTH>131</CHAPTER_TITLE_WIDTH>
  <CHAPTER_TITLE_LABEL></CHAPTER_TITLE_LABEL>
  <CHAPTER_TITLE_COLOR>0xbababa</CHAPTER_TITLE_COLOR>
  <CHAPTER_TITLE_COLOR_BACKGROUND></CHAPTER_TITLE_COLOR_BACKGROUND>
  <!-- display -->
  <CHAPTER_DISPLAY_COLOR>0x697376</CHAPTER_DISPLAY_COLOR>
  <!-- button select -->
  <CHAPTER_BUTTON_BCG_COLOR></CHAPTER_BUTTON_BCG_COLOR>
  <CHAPTER_BUTTON_BCG_COLOR_OVER></CHAPTER_BUTTON_BCG_COLOR_OVER>
  <CHAPTER_BUTTON_ARROW_COLOR></CHAPTER_BUTTON_ARROW_COLOR>
  <CHAPTER_BUTTON_ARROW_COLOR_OVER></CHAPTER_BUTTON_ARROW_COLOR_OVER>
  
  <!-- CAROUSEL (multiple book) -->
  <CAROUSEL_BCG_BIG_COLOR>0x000000,60</CAROUSEL_BCG_BIG_COLOR>
  <CAROUSEL_BCG_COLOR>0x161616,100</CAROUSEL_BCG_COLOR>
  <CAROUSEL_GLOW_VISIBLE>true</CAROUSEL_GLOW_VISIBLE>
  <CAROUSEL_GLOW_COLOR>0x64c8d3</CAROUSEL_GLOW_COLOR>
  <CAROUSEL_BUTTON_CLOSE_BCG_COLOR></CAROUSEL_BUTTON_CLOSE_BCG_COLOR>
  <!-- color background for button close-->
  <CAROUSEL_BUTTON_CLOSE_SYMBOL_COLOR></CAROUSEL_BUTTON_CLOSE_SYMBOL_COLOR>
</data>
